Hi everybody,

with zlm72 hp2 I do not quite manage to find a sles-9/oes-9 patch bundles (zlmmirrored from Novell). It actually seems like advanced search cannot find them at all as they are of type "YOU Patch Bundles" and nor "RPM Package Bundle". There is no way of specifying criteriy for these type of bundles either... Anyone else seeing this? Are there known workarounds?

Thanks, Lothar